.section7 {
    width: 100%;
    height: 40vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: whitesmoke;
}
.section7 .content{
    width: 100%;
    display: flex;
    justify-content: space-evenly;
}


.section7 .content > div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
}

.section7 .content div .icon {
    display: flex;
    flex-direction: column;
    gap: 3px;
    height:4em;
    overflow: hidden;
}

.section7 .content div .icon {
}

.section7 .content div .icon i {
    font-size: 4em;
    transition: 0.5s all;
    color: grey;
}

.section7 .content div h2 {
    font-weight: bold;
    font-size: 1.6em;
}
.section7 .content div p {
    color: grey;
}
.section7 .content div:hover .icon i {
    transform: translateY(-1em);
    color: rgb(17, 11, 44);
}